@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $purchaserequest['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/purchaserequest/purchaserequest') }}" class="btn btn-default"> {{ trans('cms.back')  }}</a>
                <a href="{{ trans_url('/user/purchaserequest/purchaserequest') }}/{{ purchaserequest->getRouteKey() }}/edit" class="btn btn-success"> {{ trans('cms.edit')  }}</a>
                <a href="{{ trans_url('/user/purchaserequest/purchaserequest') }}/{{ purchaserequest->getRouteKey() }}/copy" class="btn btn-warning"> {{ trans('cms.copy')  }}</a>
                <a href="{{ trans_url('/user/purchaserequest/purchaserequest') }}/{{ purchaserequest->getRouteKey() }}/delete" class="btn btn-danger"> {{ trans('cms.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('purchaserequest::purchaserequest.label.id') !!}
                </label><br />
                    {!! $purchaserequest['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('purchaserequest::purchaserequest.label.user_id') !!}
                </label><br />
                    {!! $purchaserequest['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="request_no">
                    {!! trans('purchaserequest::purchaserequest.label.request_no') !!}
                </label><br />
                    {!! $purchaserequest['request_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_id">
                    {!! trans('purchaserequest::purchaserequest.label.asset_id') !!}
                </label><br />
                    {!! $purchaserequest['asset_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_name">
                    {!! trans('purchaserequest::purchaserequest.label.asset_name') !!}
                </label><br />
                    {!! $purchaserequest['asset_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_priority">
                    {!! trans('purchaserequest::purchaserequest.label.job_priority') !!}
                </label><br />
                    {!! $purchaserequest['job_priority'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="requested_by">
                    {!! trans('purchaserequest::purchaserequest.label.requested_by') !!}
                </label><br />
                    {!! $purchaserequest['requested_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('purchaserequest::purchaserequest.label.status') !!}
                </label><br />
                    {!! $purchaserequest['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="request_date">
                    {!! trans('purchaserequest::purchaserequest.label.request_date') !!}
                </label><br />
                    {!! $purchaserequest['request_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="time">
                    {!! trans('purchaserequest::purchaserequest.label.time') !!}
                </label><br />
                    {!! $purchaserequest['time'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_description">
                    {!! trans('purchaserequest::purchaserequest.label.job_description') !!}
                </label><br />
                    {!! $purchaserequest['job_description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="admin_remarks">
                    {!! trans('purchaserequest::purchaserequest.label.admin_remarks') !!}
                </label><br />
                    {!! $purchaserequest['admin_remarks'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="workorder_no">
                    {!! trans('purchaserequest::purchaserequest.label.workorder_no') !!}
                </label><br />
                    {!! $purchaserequest['workorder_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="workorder_date">
                    {!! trans('purchaserequest::purchaserequest.label.workorder_date') !!}
                </label><br />
                    {!! $purchaserequest['workorder_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="workorder_status">
                    {!! trans('purchaserequest::purchaserequest.label.workorder_status') !!}
                </label><br />
                    {!! $purchaserequest['workorder_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('purchaserequest::purchaserequest.label.created_at') !!}
                </label><br />
                    {!! $purchaserequest['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('purchaserequest::purchaserequest.label.updated_at') !!}
                </label><br />
                    {!! $purchaserequest['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('purchaserequest::purchaserequest.label.deleted_at') !!}
                </label><br />
                    {!! $purchaserequest['deleted_at'] !!}
            </div>
        </div>
    </div>
</div>