<?php

// Admin web routes  for purchaserequest
Route::group(['prefix' => trans_setlocale().'/admin/purchaserequest'], function () {
    Route::resource('purchaserequest', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestAdminController');
});

// Admin API routes  for purchaserequest
Route::group(['prefix' => trans_setlocale().'api/v1/admin/purchaserequest'], function () {
    Route::resource('purchaserequest', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestAdminApiController');
});

// User web routes for purchaserequest
Route::group(['prefix' => trans_setlocale().'/user/purchaserequests'], function () {
    Route::resource('/', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestUserController');
});

// User API routes for purchaserequest
Route::group(['prefix' => trans_setlocale().'api/v1/user/purchaserequests'], function () {
    Route::resource('/', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestUserApiController');
});

// Public web routes for purchaserequest
Route::group(['prefix' => trans_setlocale().'/purchaserequests'], function () {
    Route::get('/', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestController@index');
    Route::get('/{slug?}', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestController@show');
});

// Public API routes for purchaserequest
Route::group(['prefix' => trans_setlocale().'api/v1/purchaserequests'], function () {
    Route::get('/', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestApiController@index');
    Route::get('/{slug?}', 'Assetdocs\Purchaserequest\Http\Controllers\PurchaserequestApiController@show');
});

