<?php

namespace Assetdocs\Purchaserequest\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class PurchaserequestListTransformer extends TransformerAbstract
{
    public function transform(\Assetdocs\Purchaserequest\Models\Purchaserequest $purchaserequest)
    {
        return [
            'id'                => $purchaserequest->getRouteKey(),
            'id'                => $purchaserequest->id,
            'user_id'           => $purchaserequest->user_id,
            'request_no'        => $purchaserequest->request_no,
            'asset_id'          => $purchaserequest->asset_id,
            'asset_name'        => $purchaserequest->asset_name,
            'job_priority'      => $purchaserequest->job_priority,
            'requested_by'      => $purchaserequest->requested_by,
            'status'            => $purchaserequest->status,
            'request_date'      => $purchaserequest->request_date,
            'time'              => $purchaserequest->time,
            'job_description'   => $purchaserequest->job_description,
            'admin_remarks'     => $purchaserequest->admin_remarks,
            'workorder_no'      => $purchaserequest->workorder_no,
            'workorder_date'    => $purchaserequest->workorder_date,
            'workorder_status'  => $purchaserequest->workorder_status,
            'created_at'        => $purchaserequest->created_at,
            'updated_at'        => $purchaserequest->updated_at,
            'deleted_at'        => $purchaserequest->deleted_at,
        ];
    }
}