<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Purchaserequest',
    'names'         => 'Purchaserequests',

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'job_priority'        => ['Urgent','Normal'],
            'status'              => ['Requested','Pending','Completed','Closed By Admin'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'request_no'                 => 'Please enter request no',
        'asset_id'                   => 'Please enter asset id',
        'asset_name'                 => 'Please enter asset name',
        'job_priority'               => 'Please select job priority',
        'requested_by'               => 'Please enter requested by',
        'status'                     => 'Please select status',
        'request_date'               => 'Please select request date',
        'time'                       => 'Please select time',
        'job_description'            => 'Please enter job description',
        'admin_remarks'              => 'Please enter admin remarks',
        'workorder_no'               => 'Please enter workorder no',
        'workorder_date'             => 'Please select workorder date',
        'workorder_status'           => 'Please enter workorder status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'request_no'                 => 'Request no',
        'asset_id'                   => 'Asset id',
        'asset_name'                 => 'Asset name',
        'job_priority'               => 'Job priority',
        'requested_by'               => 'Requested by',
        'status'                     => 'Status',
        'request_date'               => 'Request date',
        'time'                       => 'Time',
        'job_description'            => 'Job description',
        'admin_remarks'              => 'Admin remarks',
        'workorder_no'               => 'Workorder no',
        'workorder_date'             => 'Workorder date',
        'workorder_status'           => 'Workorder status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
