@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Purchaserequests </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/purchaserequest/purchaserequest/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Purchaserequest</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('purchaserequest::purchaserequest.label.request_no')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.asset_id')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.asset_name')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.job_priority')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.requested_by')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.status')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.request_date')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.time')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.job_description')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.admin_remarks')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.workorder_no')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.workorder_date')!!}</th>
        <th>{!! trans('purchaserequest::purchaserequest.label.workorder_status')!!}</th>
                    <th width="150">{!! trans('purchaserequest::purchaserequest.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($purchaserequests as $purchaserequest)
                <tr id="user-purchaserequest-purchaserequest-{!! $purchaserequest->getRouteKey() !!}">
                    <td>{{ $purchaserequest->request_no }}</td>
                    <td>{{ $purchaserequest->asset_id }}</td>
                    <td>{{ $purchaserequest->asset_name }}</td>
                    <td>{{ $purchaserequest->job_priority }}</td>
                    <td>{{ $purchaserequest->requested_by }}</td>
                    <td>{{ $purchaserequest->status }}</td>
                    <td>{{ $purchaserequest->request_date }}</td>
                    <td>{{ $purchaserequest->time }}</td>
                    <td>{{ $purchaserequest->job_description }}</td>
                    <td>{{ $purchaserequest->admin_remarks }}</td>
                    <td>{{ $purchaserequest->workorder_no }}</td>
                    <td>{{ $purchaserequest->workorder_date }}</td>
                    <td>{{ $purchaserequest->workorder_status }}</td>
                    <td><span class="label status-{{ $purchaserequest->status }}"> {{ $purchaserequest->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/purchaserequest/purchaserequest/{!! $purchaserequest->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/purchaserequest/purchaserequest/{!! $purchaserequest->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/purchaserequest/purchaserequest/{!! $purchaserequest->getRouteKey() !!}" 
                            href="trans_url('/user')/purchaserequest/purchaserequest/{!! $purchaserequest->getRouteKey() !!}" data-remove="user-purchaserequest-purchaserequest-{!! $purchaserequest->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $purchaserequests->links() }}
</div>