<?php

namespace Assetdocs\Purchaserequest\Repositories\Eloquent;

use Assetdocs\Purchaserequest\Interfaces\PurchaserequestRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PurchaserequestRepository extends BaseRepository implements PurchaserequestRepositoryInterface
{
    /**
     * Booting the repository.
     *
     * @return null
     */
    public function boot()
    {
        $this->pushCriteria(app('Litepie\Repository\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        $this->fieldSearchable = config('package.purchaserequest.purchaserequest.search');
        return config('package.purchaserequest.purchaserequest.model');
    }
}
